@charset "utf-8";
/* 1st Impression Design and Print SCREEN.CSS WITH DROPDOWN MENU */

*{
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #000;
	background: url(images/bg.png) #1f1a17 ;
}
#header {
	background: #da251d ;
	height: 203px;
	min-height: 203px;
	max-height: 203px;
	overflow: hidden;	
	padding-left: 80px;
}
#header .wrapper {
	width:910px;
}
#navbar {
	z-index: 100;
	margin-left:275px;
	width:635px;
	height:39px;
	_position: relative;
	background: url(images/nav-bg.png) top right no-repeat ;
}
#content {
	width:615px;
	background: url(images/watermark.png) 0 0 no-repeat #fff;
	padding: 30px 20px 20px 275px;
	margin:0 0 0 80px;
	min-height:480px;
	height:auto !important;
	height:480px;

}
#content2 {
	font-size: 130%;
	padding: 100px 0 100px 10%;
}
/*************************************/
/*************************************/
/*************************************/
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav a {
	display: block;
	text-decoration:none;
}

#nav li {
	float: left;
	font-weight: normal;
	font-style: normal;	
	text-transform: uppercase;
	border: none;
	font-size: 16px;
	color: #fff;
	letter-spacing:2px;
	line-height:39px;
	background:url(images/nav-item-bg.png) left top no-repeat;
}
#nav li a:link, #nav li a:visited {
	color: #fff;
	text-decoration:none;
	z-index: 100;
	padding:0 25px 0 20px;
} 
#nav li a:hover {	
	color: #da251d;
	text-decoration:none;	
} 
#nav li.contact {	
}
#nav li.contact a:link, #nav li.contact a:visited{
}
#nav li.contact a:hover, #nav li.contact a:active {
}
#bottomnav li.contact{	
	border-right: none;
	background-image: url(none);
}
/********** SECOND LEVEL ULs and LIs ********/

#nav li ul {
	position: absolute;
	width: 220px;
	left: -999em;
	background-image: url(none);
	margin-top: -2px;
	margin-left: 0px;
	background:#fff;
	border:1px solid #000;
	border-bottom: 0 none;
	z-index: 10;
}
#nav li:hover ul {
	left: auto;
}
#nav li ul li {
	background-image: url(none);
	font-size: 12px;
	font-weight: normal;
	z-index: 10;
	border-bottom:1px solid #000;
	padding:0;
	width: 220px;
}
#nav li ul li#sublast a:link, #nav li ul li#sublast a:visited  {
}
/*************************************/

#nav li:hover ul, #nav li.dmhover ul {
	left: auto;	
	z-index: 10;
}
#nav li ul li a:link, #nav li ul li a:visited {
	color: #000;
	text-decoration:none;
	height: 23px;
	padding: 0 10px 10px ;
	z-index: 10;
} 
#nav li ul li a:hover {	
	color: #fff;
	text-decoration:none;	
	background:#999;
} 
#nav li ul li#firstli a:link, #nav li ul li#firstli a:visited {
	color: #000;
	text-decoration:none;
	height: 23px;
	padding-top: 0px;
	z-index: 10;
} 
#nav li ul li#firstli a:hover {	
	color: #fff;
	text-decoration:none;	
	background: #999;	
	z-index: 10;
}
/*************************************/
/*************************************/
/*************************************/

.submit {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #7b7c7e;
}
a:link, a:visited, a:hover, a:active  {
	text-decoration: none;
}
a:link, a:visited {
	color: #d90d0d;
}
a:hover, a:active  {	
	color: #444;
}
p, blockquote, ul, ul li {
}
p, blockquote, ul, ul li {
	_font-weight: bold;
	*font-weight: bold;
}
p {
	text-align: justify;
	padding-bottom: 15px;
}
.block {
	text-align: center;
	padding-right: 17%;
	padding-left: 17%;
	padding-bottom: 50px;
	width: 55%;
}
.quote {
	color: #d90d0d;
	font-size: 150%;
	font-weight: normal;
}
.author {
	width: 30%;
	padding-left: 70%;
	font-size: 85%;
	padding-bottom: 80px;
}
/* General Page Layout */

ul{
	list-style: none;
	text-indent: 0;
}

h1 {
	padding: 0 0 25px 0;
}
h2,h3,h4,h5,h6 {
	padding: 0 0 15px 0;
}
h1 {
	font-size: 130%;
	color: #d90d0d;
}
h2 {
	font-size: 100%;
	color: #555;
	padding-top: 25px;
}
h2 a:link, h2 a:visited {	
	color: #555;
}
h2 a:hover {
	color: #d90d0d;
}
h3 {
	font-size: 100%;
	color: #d90d0d;
	padding-top: 25px;
	text-transform: uppercase;
}
#base {
	border: 1px solid #333;
	margin: 2em;
	padding: 5px;
	width: 25em;
}

/*********************************************************/
#bottomnav {
	display: inline;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 100px;
	height: 1.3em;	
	max-height: 1.3em;
}
#bottomnav li {
	display: inline;
	font-size: 110%;
	font-style: normal;
	font-weight: bold;
	color: #d90d0d;
	border-right: 1px solid  #d90d0d;
}
#bottomnav li a:link, #bottomnav li a:visited{
	font-size: 110%;
	color: #d90d0d;
	text-transform: uppercase;
	text-decoration: none;
	padding-right: 9px;
	_padding-right: 8px;
	8padding-right: 8px;
	padding-left: 5px;
	_padding-left: 9px;
	*padding-left: 9px;
	margin-top: -10px;
}
#bottomnav li a:hover {
	color: #88888b;
}
#footer {
	font-size: 10px;
	text-align: left;
	margin-top: 20px;
	}
p.design, p.design a:link, p.design a:visited {
	padding-top: 0px;
	padding-right: 10%;
	padding-bottom: 0;
	padding-left: 10%;
	font-size: 95%;
	color: #7b7c7e;
	text-decoration: none;
	clear: both;
}
#footer div {
	padding-bottom: 40px;
	clear: both;	
}
p.design a:hover {	
	color: #555;
}
.black {
	_font-weight: bold;
	*font-weight: bold;
	_color: #231f20;	
	*color: #231f20;
}
/******************Contact Form ************************/
#contactform {
	display: block;
	font-size: 100%;
	font-style: oblique;
	_font-weight: bold;
	*font-weight: bold;
	}
.reqd {
	margin-top: 0;
	color: #ff3300;
	line-height: 20px;
	font-size: 80%;
	font-weight: normal;
	letter-spacing: 1px;

}
.error {
	text-align: center;
}
input, textarea {
	margin-bottom: 1.6em;
}
.contactp {
	padding-bottom: 25px;	
}
.red {
	color: #ff3300;
}
/*******************************************************/

.container {
	float: left;
	position: relative;
	width: 100%;
	margin-bottom: 30px;
	_margin-bottom: 0px;
	*margin-bottom: 30px;
	_margin-top:-100px;
	padding-bottom: 0;
	clear: both;
	overflow: visible;
}
.container1 {
	_float: left;
	_position: relative;
	_width: 100%;
	*margin-bottom: 30px;
	_margin-bottom: 0px;
	_padding-bottom: 0;
	_clear: both;
	_z-index: 10;
}
.leftbox {
	float: left;
	z-index: 10;

}

img.floatleft, img.floatleft1 {

}
.centerbox {
	float: left;
	position: relative;
	width: 40%;
	margin-left: 3%;
	margin-right: 3%;
	text-align: justify;
}
.rightbox {
	float: left;
	position: relative;	
	width: 23%;
	font-size: 85%;
}
.rightbox p{
	text-align: left;	
}
/*******************************************************/
#subpage-content {
	padding: 20px 0px 100px;
	font-size: 130%;
	width:860px;
	margin-left:100px;
}
#thumbnails {
	display: inline;
}
#thumbnails li {
	float: left;	
	display: inline;
}
#container2{
	width: 570px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#container3{
	width: 650px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#container5{
	width: 465px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
img.vdp{
	float: right;
	margin-right: -180px;
	*margin-right: -440px;
	_margin-right: -440px;	
	margin-top: -20px;
}
#left-div {
	position: relative;
	float: left;
	width: 250px;
	padding: 0 20px 0 0;
}
#right-div {
	position: relative;
	margin-left: 250px;
	padding: 20px;
}

#left-div2 {
	position: relative;
	float: left;
	width: 35%;
	padding: 20px;
	margin-top: 120px;
}
#right-div2 {
	position: relative;
	margin-left: 39%;
	padding: 20px;
}
img.finishing {
	margin-top: 60px;
	margin-left: 20px;
}
#right-div h1, #right-div2 h1 {
padding-bottom: 0;
}
#wrapper {
	clear: both;
	width: 100%;
	margin-top: 0px;
	padding-top: 40px;
}
#wrapper3 {
	padding-right: 300px;
	padding-left: 300px;
}
#equipment{
	background: url(images/small-format/equipment-bg.gif) no-repeat left top;
}
#equipment p, #equipment ul {	
	padding: 20px;	
	font-style:normal;
	font-weight: bold;
	text-align:left;
	font-size:80%;
}
#equipment p {
	color: #231f20;
	padding-bottom: 0px;
}
#equipment ul, #equipment ul li {
	color: #7b7c7e;
	list-style: disc;
	margin-left: 25px;
}
h1.subh1 {
	color: #231f20;
	text-transform: uppercase;
	font-size: 100%;
	word-spacing: 0.2em;
	font-weight: bold;
}
/*******************************************************/
.tbottom {
	padding-top: 100px;
	margin-left: -10%;
}
#tcenter {
	text-align: center;	
}

#nav li ul {
	padding-top: 0px;
	*padding-top: 0px;
	_padding-top: 0px;
	margin-left: 0px;
#
}
#nav li ul li a:link, #nav li ul li a:visited {
	color: #000;
	text-decoration:none;
	height: 23px;
#
} 
#nav li ul li a:hover {	
	color: #fff;
	text-decoration:none;	
	background: #999;
	#
} 
#nav li ul li#firstli a:link, #nav li ul li#firstli a:visited {
	color: #000;
	text-decoration:none;
	height: 23px;
#
} 
#nav li ul li#firstli a:hover {	
	color: #fff;
	text-decoration:none;	
	background: #999;	
	#
}
